uuid: 69547814-124c-4100-bb93-d04d8e4653c5
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
id: paragraphs_library_item.paragraphs_library_item.created
field_name: created
entity_type: paragraphs_library_item
bundle: paragraphs_library_item
label: 'Authored on'
description: 'The time that the library item was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
